Subject: INTERNATIONAL PHARMACEUTICAL BIOTECHNOLOGY CONFERENCE
From: Dirk Vandenberghe <[email-masked]>
Date: 2 Jun 1994 17:21:56 +0100
Newsgroups: bionet.photosynthesis

****************************************************************************
***    The 2nd International Pharmaceutical Biotechnology Conference     ***
****************************************************************************
                        APRIL,  23 - 27  1995
                        GHENT, BELGIUM, EUROPE
Main topics :
     Gene Therapy, Vaccines and Monoclonal Antibodies, Drug Delivery Systems,
---> Modification of Plants, Drug Design, Biotechnology in the Treatment of
     Cancer, Pharmacoeconomics, Human Genome Project, Gene Manipulation.....

INVITED SPEAKERS  (unlimited list 26-05-94) :

    T. Blundell (UK)         H. Galjaard  (NL)      M. Moereels (Belgium)
    G. Bleecker (USA)        D. Crommelin (NL)      M. Mareel (Belgium)
    D. Brixner (USA)         W. Gibbons (UK)        M. Soria (Italy)
    A. Angiuoli (USA)        J. De Muth (USA)       T. Osslund (USA)
    N. Burnette (USA)        L. Hansen  (USA)       G. Reeder (USA)
    R. Braeckman (USA)       W. Fiers (Belgium)     H. Robays (Belgium)
    S. Cohen (USA)           I. Hart (UK)           M. Van Montagu (Belgium)
    J. Chamberlain (USA)     D. Heyd (Israel)       K. Seamon (USA)
    R. Dobbelaer (Belgium)   Ph. Johnson (USA)      P. Gantz (USA)
    Y. Yamada (Japan)        N. Spurr (UK)          J. Cook (USA)
    S. Huber (USA)

    President: Prof. Dr. E. Van den Eeckhout
               University of Ghent FFW
               Harelbekestraat  72                Tel: 32 9 221 99 43
               B-9000         GENT                Fax: 32 9 220 66 88
               BELGIUM, EUROPE

!!! Send your post (!) address to   [email-masked]  if you
want your name on our mailing list for future information and registration
forms, and let me know if you are interested in :

                                 # poster session / abstract.
                                 # joining the International Association for
                                     Pharmaceutical Biotechnology.
                                 # exhibitor space (industrial forum).
                                 # pre / post - conference tours to
                                     beautiful cities in Europe.

[email-masked]
University of Ghent
Laboratory Pharmaceutical Biotechnology